.p-digicon {
  padding-top: 40px;
  width: 90%;
  max-width: 920px;
  margin: 0 auto 100px;
}

@media screen and (max-width: 959px) {
  .p-digicon {
    margin-bottom: 150px;
    padding-top: 70px;
  }
}

.p-digicon_title {
  text-align: center;
  font-weight: 500;
  font-size: 25px;
  margin-bottom: 80px;
}

@media screen and (max-width: 959px) {
  .p-digicon_title {
    font-size: 18px;
    margin-bottom: 60px;
  }
}

.dl_btn {
  font-family: Arvo, serif;
  position: relative;
  text-align: center;
  color: #fff;
  background: #000;
  border-radius: 50px;
  margin-top: 10px;
  padding: 15px 0;
  font-size: 15px;
  -webkit-transition: background 0.6s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  transition: background 0.6s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1), background 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1), background 0.6s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 959px) {
  .dl_btn {
    font-size: 13px;
    margin-top: 5px;
    padding: 10px 0;
  }
}

.dl_btn a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 960px) {
  .dl_btn:hover {
    background-color: #ff9810;
    -webkit-transform: scale(0.97);
    transform: scale(0.97);
  }
}

.digicon_img {
  border: solid 1px #efefef;
}

.p-digicon_icon_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (min-width: 960px) {
  .p-digicon_icon_list .p-digicon_icon_item {
    width: 19%;
    margin-left: 1.2%;
  }
  .p-digicon_icon_list .p-digicon_icon_item:first-child {
    margin-left: 0;
  }
}

@media screen and (max-width: 959px) {
  .p-digicon_icon_list .p-digicon_icon_item {
    width: 49%;
    margin-left: 2%;
    margin-top: 3%;
  }
  .p-digicon_icon_list .p-digicon_icon_item:nth-child(2n+1) {
    margin-left: 0;
  }
  .p-digicon_icon_list .p-digicon_icon_item:nth-child(n+1):nth-child(-n+2) {
    margin-top: 0;
  }
}

.p-digicon_header_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 6%;
}

@media screen and (max-width: 959px) {
  .p-digicon_header_list {
    margin-top: 10%;
  }
}

@media screen and (min-width: 960px) {
  .p-digicon_header_list .p-digicon_header_item {
    width: 49%;
    margin-left: 2%;
    margin-top: 3%;
  }
  .p-digicon_header_list .p-digicon_header_item:nth-child(2n+1) {
    margin-left: 0;
  }
  .p-digicon_header_list .p-digicon_header_item:nth-child(n+1):nth-child(-n+2) {
    margin-top: 0;
  }
}

@media screen and (max-width: 959px) {
  .p-digicon_header_list .p-digicon_header_item {
    width: 100%;
    margin-top: 8%;
  }
  .p-digicon_header_list .p-digicon_header_item:first-child {
    margin-top: 0;
  }
}